/*==========  Mobile First Method  ==========*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

body {
	background-color: white;
	/* background-image:url(../fondecran/noel_sapin.jpg) !important; */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000066;
	text-align: center;
}

hr {
	color: #000066;
	height: 7px;
	border: 0;
	box-shadow: inset 0 7px 7px -7px rgba(0, 0, 0, 0.5);
}

span.lg {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.2em;
	vertical-align:middle;
	border:0;
	padding: 0;
	margin: 0 20px;
  }
	
span.lg img {
	border:0;
	padding: 0;
	margin: 0 5px 0 0;
  }
	
span.lg a:hover {
	text-decoration: none;
	background-color:yellow;
  }

ul {
	text-align: center;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000066;
	text-align: left;
	list-style-position: inside;
	list-style-type: disc;
}

p.cnil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: silver;
	font-size: 11px;
	color: #000066;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	display: block;
	margin:0;
	padding:0 20px;
}
h6 {
	color: #FF0000 !important;
	background: none !important;
	text-align: left !important;
}

a, .panel-danger .panel-body > p a {
	color: #000066;
	background:#e6f3ff;
	text-decoration: none;
}

td a:hover, .panel-default .panel-body > p a:hover, .panel-primary .panel-body > p a:hover, .panel-success .panel-body > p a:hover, .panel-danger .panel-body > p a:hover, .panel-warning .panel-body > p a:hover, .panel-info .panel-body > p a:hover, .panel-warning .panel-body .cadre > p a:hover, .panel-info .panel-body .cadre > p a:hover {
	color: #000066;
	background-color: yellow;
	text-decoration: underline;
}

p {
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #000066;
	 background: #dbdfe5;
}

.txt_center {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000066;
	text-align: center;
}

table { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	margin: 7px 0;
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(even) { 
	background: #fff; 
}

tr:nth-of-type(odd) { 
	background: #eee; 
}
th { 
	background: #333; 
	color: white; 
	font-weight: bold; 
}
td, th { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding: 5px; 
	border: 1px solid #ccc; 
	text-align: left; 
}
.container{
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	margin:0;
	padding: 0 3px;
}
.clr{
	clear: both;
}
.container > header{
	padding: 10px 4px 2px 4px;
	margin: 0;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
}
.container > header h1{
	position: relative;
	color: #498ea5;
	font-weight: 700;
	font-style: normal;
	font-size: 2.0em;
	margin: 0;
	padding: 0;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}
.container > header h1 span{
	font-size: 1.5em;
	line-height: 20px;
	display: block;
	font-weight: 400;
	font-style: italic;
	color: #719dab;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.container > header h2{
	display: inline;
	font-size: 1.2em;
}
.container > header h3{
	display: block;
	font-size: 1.0em;
	font-weight: 300;
	text-align: center;
	margin: 0;
	padding: 4px 0 1px 0; 
	border-top: 4px solid #636466; width: auto;
}
.container > header h4{
	display: block;
	font-size: 0.8em;
	font-weight: 300;
	text-align: center;
	margin: 0;
	padding: 4px 0 1px 0; 
	border-top: 4px solid #636466; width: auto;
}
.container > header img{
	display: inline;
	margin: 0 10% 5px 0;
}

.container > header img:last-child { margin-right: 0; }

section, header{
	display: block;
}

.container .row{
	clear:both;
	padding: 0.8% 0;
	margin: 0;
	position: relative;
	display: block;
	text-align: center;
}

.container .row .col-sm-6, .col-md-4, .col-lg-3{
	padding: 3px;
	margin: 0;
	position: relative;
	display: block;
}
.container > footer{
	padding: 0.7% 4px 2px 4px;
	margin: 0 2px 10px 0;
	height: 60px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
        background: silver;
}
.container > footer h1{
	position: relative;
	color: #636466;
	font-style: normal;
	font-size: 1.5em;
	margin: 0;
	padding: 0 0 5px 0;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

.panel-body > h5{
        margin: 0;
        padding: 9px 0 0 0;
        font-size: 1.2em;
        font-weight: bold;
        text-align: left;
	line-height: 1.2em;
	color: #000066;
        background: #fff;
	border-bottom: 1px solid #000066; width: 100%;
}
.panel-body > h5:first-child{
        padding: 0;
}
.panel-body > h6{
        margin: 0;
        padding: 0 0 3px 0;
        font-size: 1.2em;
        font-weight: bold;
        text-align: center;
	line-height: 1.2em;
	color: #000066;
        background: #fff;
}
.panel-body > p{
        margin: 3px;
        padding: 1px 0 2px 0;
        font-size: 1.1em;
        font-weight: normal;
        text-align: justify;
	line-height: 1.4em;
	color: #000066;
}
.panel-body > p img{
	left: 0;
	top: 0;
	position: relative;
	float: left;
	clear: both;
	margin: 0;
	padding : 10px 10px 0 0;
	width: 25%;
	height: auto;
	overflow: hidden;
 }
.panel-body > a{
	color: #000066;
}

.panel-body > .cadre{
	left: 0;
	top: 0;
	position: relative;
	float: left;
        margin: 0 0 7px 0;
        padding: 0;
}
.panel-body > .cadre:last-child{
       	margin: 0;
}
.panel-body > .cadre h5{
        margin: 0;
        padding: 7px 0 0 0;
        font-size: 1.2em;
        font-weight: bold;
        text-align: left;
	line-height: 1.2em;
	color: #000066;
	border-bottom: 1px solid #000066; width: 100%;
}
.panel-body > .cadre h5:first-child{
        padding: 0;
}
.panel-body > .cadre p {
        margin: 3px;
        padding: 1px 0 2px 0;
        font-size: 1.1em;
        font-weight: normal;
        text-align: justify;
	line-height: 1.4em;
	color: #000066;
        background: #fff;
}
.panel-body > .cadre p img {
	left: 0;
	top: 0;
	position: relative;
	float: left;
	margin: 0;
	padding : 10px 10px 0 0;
	width: 25%;
	height: auto;
	overflow: hidden;
 }
 
 .panel-body .tdm{
 margin: 0;
 padding: 0 0 3px 0;
 font-size: 1.2em;
 font-weight: normal;
 text-align: left !important;
 line-height: 1.4em;
 color: #000066;
 background-color: none;
}

.panel {
  margin-bottom: 0;
 }

.panel-title {
	font-size: 1.2em;
}

.panel-primary, .panel-primary .panel-body > p, .panel-primary .panel-body > h5  {
	background-color: #DFEFFE;
}

.panel-danger, .panel-danger .panel-body > p, .panel-danger .panel-body > h5, panel-danger .panel-body .cadre > p  {
	background-color: #FFF;
}

.panel-warning, .panel-warning .panel-body > p, .panel-warning .panel-body > h5, .panel-warning .panel-body .cadre > p  {
	background-color: #FFECF6;
}

.panel-info, .panel-info .panel-body > p, .panel-info .panel-body > h5, .panel-info .panel-body .cadre > p  {
	background-color: #e6e6e6;
}

.panel-success, .panel-success .panel-body > p, .panel-success .panel-body > h5, .panel-success .panel-body .cadre > p  {
	background-color: #e6e6e6;
}

.panel-default, .panel-default .panel-body > p, .panel-default .panel-body > h5  {
	background-color: #e6e6e6;
}

.panel-body > p a, .panel-body .cadre > p a  {
	background-color: #FFF;
}

.panel-danger {
	border-color: #D32F2F;
}
.panel-danger .panel-heading {
	color: #fff;
	background-color: #D32F2F;
}

.panel-info {
	border-color: #f06292;
}
.panel-info .panel-heading {
	color: #fff;
	background-color: #f06292;
}

.panel-warning {
	border-color: #A2334A;
}
.panel-warning .panel-heading {
	color: #fff;
	background-color: #A2334A;
}

.panel-success {
	border-color: #757575;
}
.panel-success .panel-heading {
	color: #fff;
	background-color: #757575;
}

.panel-default {
	border-color: #039BE5;
}
.panel-default .panel-heading {
	color: #fff;
	background-color: #039BE5;
}

.carousel-caption {
	position: relative;
	left: auto;
	right: auto;
	font-weight:normal !important;
	color:#000066 !important;
}

.left carousel-control a:hover, .right carousel-control a:hover {
	background-color: #fff;
	text-decoration: none;
}

/* Navbar. Réglages par défaut */ 
#nav { margin: 3px; padding: 2px; border-top: 4px solid #636466; width: auto; }
#nav li { font-size: 0.7em; margin: 0; padding: 3px; display: block; float: left; width: 100%; clear: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
#nav li:last-child { margin-right: 0; }
#nav a { display: block; color: #FFF; padding-bottom: 2px; text-decoration:none; background: #2563AA; border-top: 1px solid midnightblue; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
#nav a:hover { background: #EC0006; color: white; }
#nav li.new a { background: #636466; }
#nav li.new a:hover { background: #EC0006; }
#nav li.rechercher a { background: #D32F2F; }
#nav li.rechercher a:hover { background: #EC0006; }
#nav li.resoc a { background: #039BE5; }
#nav li.resoc a:hover { background: #EC0006; }
#nav li.current { background: #FF0000; }

/* Navbar pied de page. Réglages par défaut */ 
#navfooter { margin: 3px; padding: 2px; border-top: 4px solid #636466; width: auto; }
#navfooter li { font-size: 0.7em; margin: 0; padding: 3px; display: block; float: left; width: 100%; clear: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
#navfooter li:last-child { margin-right: 0; }
#navfooter a { display: block; color: #FFF; padding-bottom: 3px; text-decoration:none; background: #2563AA; border-top: 1px solid midnightblue; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width: auto; line-height: auto; }
#navfooter a:hover { background: #EC0006; color: white; }
#navfooter li.new a { background: #636466; }
#navfooter li.new a:hover { background: #EC0006; }

#myCarousel, #myCarousel1 {
    margin: 0;
}
#myCarousel .item img, #myCarousel1 .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}


/* Custom, iPhone Retina */ 
@media only screen and (max-width : 479px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h1 { display: none; }
.container > header h3 { display: none; }
#nav { margin-bottom: 10px; }
#nav li { font-size: 1.2em; width: 50%; }
#navfooter a { padding: 3px 0 5px 0; height: auto; }
#navfooter li { font-size: 1.2em; width: 100%; }
.container > footer{ height: 204px; }

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) and (max-width : 575px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h2 { display: none; }
.container > header h3 { font-size: 0.7em; }
.container > header h4 { display: none; }
#nav { margin-bottom: 10px; }
#nav li { font-size: 1.1em; width: 33%; }
#navfooter a { padding: 5px 0 7px 0; }
#navfooter li { font-size: 1.1em; width: 50%; }
.container > footer{ height: 120px; }

}


/* Landscape Phones */ 
@media only screen and (min-width : 576px) and (max-width : 767px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h2 { display: none; }
.container > header h3 { font-size: 0.9em; }
.container > header h4 { display: none; }
#nav { margin-bottom: 10px; }
#nav li { font-size: 0.9em; width: 16.6%; }
#navfooter a { padding: 5px 0 7px 0; }
#navfooter li { font-size: 0.9em; width: 33.3%; }
.container > footer{ height: 84px; }

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width : 991px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h2 { display: none; }
.container > header h4 { display: none; }
#nav { margin-bottom: 10px; }
#nav li { font-size: 1.1em; width: 16.6%; }
#navfooter a { padding: 5px 0 7px 0; }
#navfooter li { font-size: 0.8em; width: 16.6%; }

}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width : 1199px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h2 { display: none; }
.container > header h4 { display: none; }
#nav { margin-bottom: 10px; }
#nav a { padding: 5px 0; }
#nav li { font-size: 0.9em; width: 8.3%;}
#navfooter a { padding: 5px 0 7px 0; }
#navfooter li { font-size: 0.9em; width: 16.6%; }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
body {
    background-color: #ccd1d1; /* argent */
}

.container > header h2 { display: none; }
.container > header h4 { display: none; }
#nav { margin-bottom: 10px; }
#nav a { padding: 5px 0; }
#nav li { font-size: 1.1em; width: 8.3%; box-shadow: 4px 4px 2px grey; }
#nav li:hover { box-shadow: 4px 4px 2px pink;}
#navfooter a { padding: 5px 0 7px 0; }
#navfooter li { font-size: 1.1em; width: 16.6%; }

}
